body {
	font-size: 15px;
	background-color: #ffffff;
}
table {
	bordercolor: #ffffff;
	background-color: #ffffff;
	border-collapse: collapse;
}
caption {
	font-size: 20px;
	font-weight: bold;
}
th {
	font-size: 15px;
	background-color: #ffffff;
}
td {
	font-size: 15px;
}
a:link {
	color: #0000ff;
	text-decoration: none;
}
a:visited {
	color: #0000ff;
	text-decoration: none;
}
a:hover {
	color: #ff0000;
	text-decoration: none;
}
a:active {
	color: #0000ff;
	text-decoration: none;
}
.button {
	background-color: #ffffff;
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	color: #000000;
	font-size: 15px;
	height: 24px;
	padding-top: 2px;
	width: 60px;
}
.buttonX {
	background-color: #ffffff;
	border-bottom: #000000 1px solid;
	border-left: #000000 1px solid;
	border-right: #000000 1px solid;
	border-top: #000000 1px solid;
	color: #000000;
	font-size: 15px;
	height: 24px;
	padding-top: 2px;
}
input {
	font-size: 15px;
}
select {
	font-size: 15px;
}
.styleBlue {
	color: #0000ff;
	font-weight: bold;
}
.styleRed {
	color: #ff0000;
	font-weight: bold;
}
.styleRedBig {
	color: #ff0000;
	font-size: 18px;
	font-weight: bold;
}
.styleBlack {
	color: #000000;
	font-weight: bold;
}
@media print {
	.noPrint {
		display: none;
	}
}